.footer {
  width: 100%;
  background-color: #dbdbdb;
  text-align: center;
  padding: 20px;
}

.footer img {
  width: auto;
  height: 225px;
  border-radius: 15px;
}

.footer .social {
  margin-top: 10px;
}
.footer .social .icon {
  width: 55px;
  height: 55px;
  background-color: hsl(221, 58%, 69%);

  display: inline-block;
  border-radius: 50%;
  margin: 0px 5px;
  transition: 0.3s all ease-in;
}

.footer .social .icon:hover {
  background-color: #3563c7;
}

.footer .social .icon i {
  line-height: 3.5rem;
  font-size: 1.7rem;
  color: white;
}
